@echo off
if not exist \opt mkdir \opt
if not exist \opt\venv py -m venv \opt\venv
\opt\venv\Scripts\python.exe -m pip install --upgrade pip
\opt\venv\Scripts\python.exe -m pip install websocket-client
pause
